Last Comment Bug 1155655 - TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand (The collapsy bar should not be shrunk!)
: TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-ba...
Status: RESOLVED FIXED
: intermittent-failure
Product: Thunderbird
Classification: Client Software
Component: Filters (show other bugs)
: Trunk
: x86 Linux
-- normal (vote)
: Thunderbird 44.0
Assigned To: Magnus Melin
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-17 06:10 PDT by Sebastian Hengst [:aryx][:archaeopteryx] (needinfo on intermittent or backout)
Modified: 2015-11-12 10:46 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
wontfix
fixed
fixed


Attachments
bug1155655_display_issues-failure.patch (2.26 KB, patch)
2015-06-20 00:13 PDT, Magnus Melin
aryx.bugmail: review+
rkent: approval‑comm‑beta+
Details | Diff | Splinter Review

Description User image Sebastian Hengst [:aryx][:archaeopteryx] (needinfo on intermittent or backout) 2015-04-17 06:10:18 PDT
Likely because of too tiny screen resolution (see other bugs).

16:44:47     INFO -  TEST-START | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | setupModule
16:44:47     INFO -  TEST-PASS | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::setupModule
16:44:47     INFO -  TEST-START | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test_buttons_collapse_and_expand
16:44:47     INFO -  TEST-START | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | teardownTest
16:44:47     INFO -  TEST-PASS | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::teardownTest
16:44:47  WARNING -  TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand

16:45:04     INFO -  INFO Passed: 57
16:45:04     INFO -  INFO Failed: 1
16:45:04     INFO -  INFO Skipped: 0
16:45:04     INFO -  SUMMARY-PASS | test-display-issues.js::setupModule
16:45:04     INFO -  SUMMARY-PASS | test-display-issues.js::teardownTest
16:45:04     INFO -  SUMMARY-UNEXPECTED-FAIL | test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
16:45:04     INFO -    EXCEPTION: The collapsy bar should not be shrunk!
16:45:04     INFO -      at: test-display-issues.js line 91
16:45:04     INFO -         assertExpanded test-display-issues.js:91 1
16:45:04     INFO -         test_buttons_collapse_and_expand test-display-issues.js:122 3
16:45:04     INFO -         Runner.prototype.wrapper frame.js:585 9
16:45:04     INFO -         Runner.prototype._runTestModule frame.js:655 9
16:45:04     INFO -         Runner.prototype.runTestModule frame.js:701 3
16:45:04     INFO -         Runner.prototype.runTestDirectory frame.js:525 7
16:45:04     INFO -         runTestDirectory frame.js:707 3
16:45:04     INFO -         Bridge.prototype._execFunction server.js:179 10
16:45:04     INFO -         Bridge.prototype.execFunction server.js:183 16
16:45:04     INFO -         Session.prototype.receive server.js:283 3
16:45:04     INFO -         AsyncRead.prototype.onDataAvailable server.js:88 3
Comment 1 User image Treeherder Robot 2015-04-17 06:15:13 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16131
repository: comm-central
start_time: 2015-04-16T20:48:25
who: archaeopteryx[at]coole-files[dot]de
machine: tst-linux32-spot-189
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: eae1195fde6d

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 2 User image Treeherder Robot 2015-04-17 06:16:12 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16122
repository: comm-central
start_time: 2015-04-16T20:24:20
who: archaeopteryx[at]coole-files[dot]de
machine: tst-linux64-spot-269
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: eae1195fde6d

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 3 User image Treeherder Robot 2015-04-19 00:40:24 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16210
repository: comm-central
start_time: 2015-04-17T17:50:12
who: archaeopteryx[at]coole-files[dot]de
machine: tst-linux32-spot-449
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: d674ea621dbf

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 4 User image Treeherder Robot 2015-04-19 07:10:20 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16370
repository: comm-central
start_time: 2015-04-19T04:20:01
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-1025
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: dbef5e81cd11

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 5 User image Treeherder Robot 2015-04-19 07:10:22 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16369
repository: comm-central
start_time: 2015-04-19T04:13:00
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-109
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: dbef5e81cd11

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 6 User image Treeherder Robot 2015-04-19 07:10:23 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16307
repository: comm-central
start_time: 2015-04-19T02:18:00
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-1088
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: dbef5e81cd11

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 7 User image Treeherder Robot 2015-04-19 07:10:29 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16315
repository: comm-central
start_time: 2015-04-19T02:21:23
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-199
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: dbef5e81cd11

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 8 User image Treeherder Robot 2015-04-19 08:12:21 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16393
repository: comm-central
start_time: 2015-04-19T07:25:06
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-128
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 6d58afb3c8de

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 9 User image Treeherder Robot 2015-04-19 08:12:25 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16391
repository: comm-central
start_time: 2015-04-19T07:23:01
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-1004
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 6d58afb3c8de

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 10 User image Treeherder Robot 2015-04-19 08:17:27 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16300
repository: comm-central
start_time: 2015-04-19T02:11:05
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-346
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: d14fe52de204

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 11 User image Treeherder Robot 2015-04-19 08:17:37 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16297
repository: comm-central
start_time: 2015-04-19T02:11:31
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-035
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: d14fe52de204

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 12 User image Treeherder Robot 2015-04-21 04:05:29 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16649
repository: comm-central
start_time: 2015-04-20T17:10:05
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-343
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 1def1e9c2d71

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 13 User image Treeherder Robot 2015-04-21 04:05:30 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16657
repository: comm-central
start_time: 2015-04-20T17:14:00
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-583
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 1def1e9c2d71

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 14 User image Treeherder Robot 2015-04-21 04:05:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16654
repository: comm-central
start_time: 2015-04-20T17:12:00
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-1849
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 1def1e9c2d71

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 15 User image Treeherder Robot 2015-04-21 04:05:38 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16658
repository: comm-central
start_time: 2015-04-20T17:16:09
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-1749
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 1def1e9c2d71

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 16 User image Treeherder Robot 2015-04-21 04:22:19 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16553
repository: comm-central
start_time: 2015-04-19T21:43:48
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-151
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 24203ada3e1e

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 17 User image Treeherder Robot 2015-04-21 04:22:22 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16588
repository: comm-central
start_time: 2015-04-20T04:16:13
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-070
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 24203ada3e1e

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 18 User image Treeherder Robot 2015-04-21 04:22:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16557
repository: comm-central
start_time: 2015-04-19T21:49:03
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-794
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 24203ada3e1e

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 19 User image Treeherder Robot 2015-04-21 04:22:39 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16551
repository: comm-central
start_time: 2015-04-19T21:39:45
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-1516
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 24203ada3e1e

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 20 User image Treeherder Robot 2015-04-21 04:22:47 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16587
repository: comm-central
start_time: 2015-04-20T04:03:03
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-1962
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 24203ada3e1e

TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 21 User image Treeherder Robot 2015-04-21 04:22:54 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16555
repository: comm-central
start_time: 2015-04-19T21:47:57
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-832
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 24203ada3e1e

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_filter_out_all_messages
TypeError: this._savedColumnStates.correspondentCol is undefined
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_single_message_without_backing_view_in_tab_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_multiple_messages_without_backing_views_in_tabs_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_new_window_filtered
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-opening-messages-without-a-backing-view.js | test-opening-messages-without-a-backing-view.js::test_open_message_without_backing_view_in_existing_window_filtered
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_window
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_reorder_detach
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_undo
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/tabmail/test-tabmail-dragndrop.js | test-tabmail-dragndrop.js::test_tab_recentlyClosed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 22 User image Treeherder Robot 2015-04-21 13:11:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16686
repository: comm-central
start_time: 2015-04-21T09:17:09
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-736
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 2436c290a3e3

"comments": "Bug 1156777 - nsParseMailbox.cpp:505:55: error: _do_QueryObject_ was not declared in this scope rs=jcranmer bustage fix",
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 23 User image Treeherder Robot 2015-04-21 13:11:39 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16691
repository: comm-central
start_time: 2015-04-21T09:31:14
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-051
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 2436c290a3e3

"comments": "Bug 1156777 - nsParseMailbox.cpp:505:55: error: _do_QueryObject_ was not declared in this scope rs=jcranmer bustage fix",
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 24 User image Treeherder Robot 2015-04-21 13:11:43 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16687
repository: comm-central
start_time: 2015-04-21T09:25:00
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-269
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 2436c290a3e3

"comments": "Bug 1156777 - nsParseMailbox.cpp:505:55: error: _do_QueryObject_ was not declared in this scope rs=jcranmer bustage fix",
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 25 User image Treeherder Robot 2015-04-21 13:11:46 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16690
repository: comm-central
start_time: 2015-04-21T09:29:07
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-860
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 2436c290a3e3

"comments": "Bug 1156777 - nsParseMailbox.cpp:505:55: error: _do_QueryObject_ was not declared in this scope rs=jcranmer bustage fix",
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 26 User image Treeherder Robot 2015-04-23 04:25:26 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16829
repository: comm-central
start_time: 2015-04-22T23:34:08
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-379
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 3f1827133f9d

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 27 User image Treeherder Robot 2015-04-23 04:25:27 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16837
repository: comm-central
start_time: 2015-04-22T23:55:59
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-360
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 3f1827133f9d

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 28 User image Treeherder Robot 2015-04-23 04:25:30 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16811
repository: comm-central
start_time: 2015-04-22T22:50:59
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-651
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 3f1827133f9d

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 29 User image Treeherder Robot 2015-04-23 04:25:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16831
repository: comm-central
start_time: 2015-04-22T23:41:04
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-381
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 3f1827133f9d

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 30 User image Treeherder Robot 2015-04-23 04:25:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16849
repository: comm-central
start_time: 2015-04-23T00:53:59
who: mozilla[at]kewis[dot]ch
machine: t-yosemite-r5-0040
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: 3f1827133f9d

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::teardownTest
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::testSmokeTest
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 31 User image Treeherder Robot 2015-04-23 04:25:39 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16843
repository: comm-central
start_time: 2015-04-23T00:40:01
who: mozilla[at]kewis[dot]ch
machine: t-xp32-ix-065
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: 3f1827133f9d

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\session-store\test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 32 User image Treeherder Robot 2015-04-23 04:25:42 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16839
repository: comm-central
start_time: 2015-04-23T00:10:58
who: mozilla[at]kewis[dot]ch
machine: t-xp32-ix-153
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: 3f1827133f9d

TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\session-store\test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 33 User image Treeherder Robot 2015-04-23 04:26:31 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16806
repository: comm-central
start_time: 2015-04-22T22:37:05
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-489
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: c07e7a66c402

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 34 User image Treeherder Robot 2015-04-23 04:27:15 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16795
repository: comm-central
start_time: 2015-04-22T22:36:06
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-1436
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: c07e7a66c402

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 35 User image Treeherder Robot 2015-04-23 11:55:20 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16910
repository: comm-central
start_time: 2015-04-23T11:03:03
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-1085
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 2c13ad27779f

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 36 User image Treeherder Robot 2015-04-23 13:01:44 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=16915
repository: comm-central
start_time: 2015-04-23T11:19:58
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-551
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 2c13ad27779f

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 37 User image Treeherder Robot 2015-04-27 11:23:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=17221
repository: comm-central
start_time: 2015-04-27T09:03:05
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-318
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: a774ccf97b9f

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 38 User image Treeherder Robot 2015-04-27 11:23:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=17218
repository: comm-central
start_time: 2015-04-27T08:56:03
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-1024
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: a774ccf97b9f

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 39 User image Treeherder Robot 2015-04-27 18:29:27 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=17259
repository: comm-central
start_time: 2015-04-27T12:24:00
who: josiah[at]programmer[dot]net
machine: tst-linux32-spot-355
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 87bbec6dfdd3

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 40 User image Treeherder Robot 2015-04-27 18:29:28 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=17248
repository: comm-central
start_time: 2015-04-27T12:07:05
who: josiah[at]programmer[dot]net
machine: tst-linux32-spot-612
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 87bbec6dfdd3

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 41 User image Treeherder Robot 2015-04-27 18:29:30 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=17256
repository: comm-central
start_time: 2015-04-27T12:16:57
who: josiah[at]programmer[dot]net
machine: tst-linux64-spot-326
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 87bbec6dfdd3

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 42 User image Treeherder Robot 2015-04-27 18:29:31 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=17261
repository: comm-central
start_time: 2015-04-27T12:24:02
who: josiah[at]programmer[dot]net
machine: tst-linux64-spot-1860
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 87bbec6dfdd3

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 43 User image Treeherder Robot 2015-04-28 05:04:55 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=17291
repository: comm-central
start_time: 2015-04-27T19:34:15
who: archaeopteryx[at]coole-files[dot]de
machine: tst-linux32-spot-514
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 6b81e33574d0

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 44 User image Treeherder Robot 2015-04-28 07:19:25 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=17330
repository: comm-central
start_time: 2015-04-28T05:34:05
who: ewong[at]pw-wspx[dot]org
machine: t-yosemite-r5-0024
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: ea913c6c672f

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::teardownTest
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::testSmokeTest
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 45 User image Treeherder Robot 2015-04-28 07:19:26 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=17314
repository: comm-central
start_time: 2015-04-28T04:16:22
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-541
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: ea913c6c672f

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 46 User image Treeherder Robot 2015-04-28 07:19:27 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=17313
repository: comm-central
start_time: 2015-04-28T04:15:11
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-576
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: ea913c6c672f

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 47 User image Treeherder Robot 2015-04-30 12:45:53 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=17607
repository: comm-central
start_time: 2015-04-30T06:47:28
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-318
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: f5372ecba286

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 48 User image Treeherder Robot 2015-05-02 13:52:04 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=17759
repository: comm-central
start_time: 2015-05-02T12:40:03
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-2095
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: ad5a0fd389f5

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 49 User image Treeherder Robot 2015-05-05 13:02:57 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=17872
repository: comm-central
start_time: 2015-05-04T17:11:00
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-358
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: b5783f19e00a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 50 User image Treeherder Robot 2015-05-18 13:24:16 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18551
repository: comm-central
start_time: 2015-05-17T16:15:26
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-728
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: d6d954f11113

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 51 User image Treeherder Robot 2015-05-18 13:24:17 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18575
repository: comm-central
start_time: 2015-05-18T04:14:13
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-337
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: d6d954f11113

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 52 User image Treeherder Robot 2015-05-20 13:45:30 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18788
repository: comm-central
start_time: 2015-05-20T11:46:12
who: kent[at]caspia[dot]com
machine: tst-linux32-spot-721
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 8991f07b089b

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/testBasicFunctionality.js | testBasicFunctionality.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/testLocalICS.js | testLocalICS.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/testTodayPane.js | testTodayPane.js::<TOP_LEVEL>
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 53 User image Treeherder Robot 2015-05-21 13:37:15 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18851
repository: comm-central
start_time: 2015-05-20T19:08:14
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-1075
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 3f5395827a5c

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 54 User image Treeherder Robot 2015-05-21 13:37:16 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18850
repository: comm-central
start_time: 2015-05-20T18:47:04
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-1841
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 3f5395827a5c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 55 User image Treeherder Robot 2015-05-21 13:37:19 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18849
repository: comm-central
start_time: 2015-05-20T18:47:18
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-380
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 3f5395827a5c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 56 User image Treeherder Robot 2015-05-21 13:37:23 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18858
repository: comm-central
start_time: 2015-05-20T19:56:23
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-1237
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 3f5395827a5c

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-message-commands.js | test-message-commands.js::test_tag_keys_disabled_in_content_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 57 User image Treeherder Robot 2015-05-21 13:37:43 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18875
repository: comm-central
start_time: 2015-05-21T03:53:22
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-005
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 3f5395827a5c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/session-store/test-session-store.js | test-session-store.js::test_message_pane_height_persistence
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 58 User image Treeherder Robot 2015-05-24 12:36:55 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19001
repository: comm-central
start_time: 2015-05-23T04:35:38
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-186
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: dd26276d7402

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 59 User image Treeherder Robot 2015-05-27 11:28:37 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19071
repository: comm-central
start_time: 2015-05-26T05:29:24
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-1085
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: bdb1708f8b8c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 60 User image Treeherder Robot 2015-05-27 11:34:44 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19098
repository: comm-central
start_time: 2015-05-27T04:12:27
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-1179
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 87b9eddaf6b6

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 61 User image Treeherder Robot 2015-05-29 05:34:58 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19132
repository: comm-central
start_time: 2015-05-27T16:29:41
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-100
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: bae6809204cc

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 62 User image Treeherder Robot 2015-05-30 12:03:33 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19231
repository: comm-central
start_time: 2015-05-29T12:45:35
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-704
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: b1239e93c6a5

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 63 User image Treeherder Robot 2015-05-30 12:03:40 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19257
repository: comm-central
start_time: 2015-05-30T04:19:40
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-263
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: b1239e93c6a5

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 64 User image Treeherder Robot 2015-05-30 12:04:30 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19254
repository: comm-central
start_time: 2015-05-30T04:17:27
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-446
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: b1239e93c6a5

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 65 User image Treeherder Robot 2015-06-02 11:55:16 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19315
repository: comm-central
start_time: 2015-05-31T07:55:35
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-149
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: f836c11cd545

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 66 User image Treeherder Robot 2015-06-02 11:55:18 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19351
repository: comm-central
start_time: 2015-06-01T04:12:39
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-049
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: f836c11cd545

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 67 User image Treeherder Robot 2015-06-02 11:55:19 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19367
repository: comm-central
start_time: 2015-06-02T03:51:37
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-093
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: f836c11cd545

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 68 User image Treeherder Robot 2015-06-02 11:55:22 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19349
repository: comm-central
start_time: 2015-06-01T04:09:29
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-202
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: f836c11cd545

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 69 User image Treeherder Robot 2015-06-05 20:43:58 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19552
repository: comm-central
start_time: 2015-06-05T16:43:50
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-049
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 724e8467d630

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 70 User image Treeherder Robot 2015-06-05 20:46:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19549
repository: comm-central
start_time: 2015-06-05T16:41:33
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1407
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 724e8467d630

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 71 User image Treeherder Robot 2015-06-09 13:19:02 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19639
repository: comm-central
start_time: 2015-06-08T04:15:45
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-738
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: c182789fe426

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 72 User image Treeherder Robot 2015-06-09 13:19:03 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19658
repository: comm-central
start_time: 2015-06-09T09:49:47
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-448
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: c182789fe426

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 73 User image Treeherder Robot 2015-06-09 13:19:04 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19636
repository: comm-central
start_time: 2015-06-08T04:13:27
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-1823
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: c182789fe426

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 74 User image Treeherder Robot 2015-06-09 13:19:06 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19656
repository: comm-central
start_time: 2015-06-09T10:13:21
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-2018
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: c182789fe426

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 75 User image Treeherder Robot 2015-06-15 11:30:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19844
repository: comm-central
start_time: 2015-06-15T04:14:48
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-453
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 0fc1f876fec1

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 76 User image Treeherder Robot 2015-06-19 06:19:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20026
repository: comm-central
start_time: 2015-06-19T04:16:19
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-078
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 77 User image Treeherder Robot 2015-06-19 06:19:34 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19984
repository: comm-central
start_time: 2015-06-18T02:25:07
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-509
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 78 User image Treeherder Robot 2015-06-19 06:19:35 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=19986
repository: comm-central
start_time: 2015-06-18T02:27:19
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-127
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 79 User image Treeherder Robot 2015-06-19 06:19:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20011
repository: comm-central
start_time: 2015-06-18T04:16:26
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-223
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 337208ca8df8

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 80 User image Magnus Melin 2015-06-20 00:13:51 PDT
Created attachment 8625034 [details] [diff] [review]
bug1155655_display_issues-failure.patch

There may be more than one issue here. 
Making the width 1260 instead of 1200 fixes it for the most part. Still I had some intermittent failures rerunning the tests without bumping the sleep to 50m.

Anyway, I'd tackle that later if need be. This doesn't seem to be a "real" failure but a test failure.

Try looks happy too - https://treeherder.mozilla.org/#/jobs?repo=try-comm-central&revision=2c64585fdd11
Comment 81 User image Treeherder Robot 2015-06-21 11:35:07 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20126
repository: comm-central
start_time: 2015-06-21T09:40:43
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-564
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: ed50f33ced72

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 82 User image Treeherder Robot 2015-06-25 00:31:12 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20157
repository: comm-central
start_time: 2015-06-21T12:56:38
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-305
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 7170634c1998

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 83 User image Treeherder Robot 2015-06-25 12:52:06 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20303
repository: comm-central
start_time: 2015-06-25T05:53:21
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-747
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 6b05d9c742e9

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 84 User image Treeherder Robot 2015-06-25 12:52:07 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20300
repository: comm-central
start_time: 2015-06-25T05:50:13
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-495
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 6b05d9c742e9

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 85 User image Treeherder Robot 2015-06-26 01:17:01 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20331
repository: comm-central
start_time: 2015-06-25T14:09:17
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-220
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 23d2b24151c4

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 86 User image Treeherder Robot 2015-06-28 11:32:02 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20414
repository: comm-central
start_time: 2015-06-28T04:14:22
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-1062
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 87 User image Treeherder Robot 2015-06-28 11:32:05 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20376
repository: comm-central
start_time: 2015-06-26T16:27:09
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-818
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 88 User image Treeherder Robot 2015-06-28 11:32:06 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20397
repository: comm-central
start_time: 2015-06-27T04:12:11
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-1645
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 59ae2306da56

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 89 User image Treeherder Robot 2015-07-01 13:27:31 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20664
repository: comm-central
start_time: 2015-07-01T04:18:13
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-1080
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 5b460f060685

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 90 User image Treeherder Robot 2015-07-01 13:27:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20663
repository: comm-central
start_time: 2015-07-01T04:08:15
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux64-spot-1822
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 5b460f060685

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 91 User image Treeherder Robot 2015-07-04 17:41:59 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20801
repository: comm-central
start_time: 2015-07-04T04:15:40
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-847
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: ff6fe4b9ac9b

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 92 User image Treeherder Robot 2015-07-04 17:46:13 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20712
repository: comm-central
start_time: 2015-07-01T15:09:19
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-688
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 2da3cfd5d97b

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 93 User image Treeherder Robot 2015-07-04 17:46:40 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20714
repository: comm-central
start_time: 2015-07-01T15:15:21
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-222
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 2da3cfd5d97b

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 94 User image Treeherder Robot 2015-07-04 18:03:41 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20704
repository: comm-central
start_time: 2015-07-01T14:47:22
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-334
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 59af84e68db1

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 95 User image Treeherder Robot 2015-07-04 18:07:24 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20602
repository: comm-central
start_time: 2015-06-30T15:22:15
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-690
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 6a677fa69878

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 96 User image Treeherder Robot 2015-07-04 18:09:03 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20560
repository: comm-central
start_time: 2015-06-30T12:05:14
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-175
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 65e8c84d6665

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 97 User image Treeherder Robot 2015-07-04 20:31:26 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20539
repository: comm-central
start_time: 2015-06-30T04:20:15
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-747
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 63a96ee6f193

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 98 User image Treeherder Robot 2015-07-04 20:31:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20516
repository: comm-central
start_time: 2015-06-29T15:13:11
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-572
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 63a96ee6f193

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 99 User image Treeherder Robot 2015-07-04 20:31:52 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20537
repository: comm-central
start_time: 2015-06-30T04:17:06
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1853
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 63a96ee6f193

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 100 User image Treeherder Robot 2015-07-06 00:15:15 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16304
repository: comm-aurora
start_time: 2015-07-05T02:02:02
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-760
buildname: Ubuntu VM 12.04 comm-aurora opt test mozmill
revision: c8208d887a84

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 101 User image Treeherder Robot 2015-07-06 00:15:22 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16302
repository: comm-aurora
start_time: 2015-07-05T01:54:48
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-923
buildname: Ubuntu VM 12.04 x64 comm-aurora opt test mozmill
revision: c8208d887a84

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 102 User image Treeherder Robot 2015-07-06 00:17:39 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16259
repository: comm-aurora
start_time: 2015-07-02T02:04:27
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-393
buildname: Ubuntu VM 12.04 comm-aurora opt test mozmill
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 103 User image Treeherder Robot 2015-07-06 00:17:42 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16272
repository: comm-aurora
start_time: 2015-07-03T01:53:41
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-558
buildname: Ubuntu VM 12.04 comm-aurora opt test mozmill
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 104 User image Treeherder Robot 2015-07-06 00:17:44 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16229
repository: comm-aurora
start_time: 2015-07-01T17:48:18
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-287
buildname: Ubuntu VM 12.04 comm-aurora opt test mozmill
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 105 User image Treeherder Robot 2015-07-06 00:17:49 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16287
repository: comm-aurora
start_time: 2015-07-04T01:51:27
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-016
buildname: Ubuntu VM 12.04 comm-aurora opt test mozmill
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 106 User image Treeherder Robot 2015-07-06 00:19:11 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-aurora&job_id=16227
repository: comm-aurora
start_time: 2015-07-01T17:47:20
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-572
buildname: Ubuntu VM 12.04 x64 comm-aurora opt test mozmill
revision: 9f0be9a6369d

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 107 User image Treeherder Robot 2015-07-08 00:09:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20887
repository: comm-central
start_time: 2015-07-06T15:16:15
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-048
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 108 User image Treeherder Robot 2015-07-08 00:09:36 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20892
repository: comm-central
start_time: 2015-07-06T15:28:19
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-317
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: b8fa88ed19bc

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-message-commands.js | test-message-commands.js::test_tag_keys_disabled_in_content_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 109 User image Treeherder Robot 2015-07-08 00:09:38 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20889
repository: comm-central
start_time: 2015-07-06T15:19:10
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-251
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: b8fa88ed19bc

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 110 User image Treeherder Robot 2015-07-08 00:18:08 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20866
repository: comm-central
start_time: 2015-07-06T04:18:26
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-210
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: f3ca0106f77c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 111 User image Treeherder Robot 2015-07-12 23:19:11 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21055
repository: comm-central
start_time: 2015-07-12T04:22:39
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-793
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 78682db44be6

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 112 User image Treeherder Robot 2015-07-12 23:21:57 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20979
repository: comm-central
start_time: 2015-07-09T03:57:43
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-452
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 113 User image Treeherder Robot 2015-07-12 23:22:01 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=20988
repository: comm-central
start_time: 2015-07-09T04:09:22
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-685
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 0147beb92bfe

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 114 User image Treeherder Robot 2015-07-27 10:48:43 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21647
repository: comm-central
start_time: 2015-07-27T07:58:15
who: aleth[at]instantbird[dot]org
machine: tst-linux32-spot-689
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 115 User image Treeherder Robot 2015-07-27 10:48:49 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21640
repository: comm-central
start_time: 2015-07-27T07:46:02
who: aleth[at]instantbird[dot]org
machine: tst-linux64-spot-1779
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 116 User image Treeherder Robot 2015-07-27 10:48:51 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21645
repository: comm-central
start_time: 2015-07-27T07:55:07
who: aleth[at]instantbird[dot]org
machine: tst-linux64-spot-1812
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 117 User image Treeherder Robot 2015-07-27 10:48:53 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21652
repository: comm-central
start_time: 2015-07-27T08:43:04
who: aleth[at]instantbird[dot]org
machine: t-yosemite-r5-0051
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central opt test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-content-tab.js | test-content-tab.js::test_content_tab_default_favicon
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_setup
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_restored_ap_tab_works
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_dismiss_account_provisioner
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_switch_to_existing_email_account_wizard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_can_display_providers_in_other_languages
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_flip_flop_from_provisioner_menuitem
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_persist_name_in_search_field
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_html_characters_and_ampersands
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_show_tos_privacy_links_for_selected_providers
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_bad_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_shows_error_on_empty_suggest_from_name
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_throws_console_error_on_corrupt_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_broken_provider_list_goes_offline
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_incomplete_provider_not_displayed
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_cases
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_other_lang_link_hides
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_internal_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 118 User image Treeherder Robot 2015-07-27 10:48:55 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21638
repository: comm-central
start_time: 2015-07-27T07:38:10
who: aleth[at]instantbird[dot]org
machine: t-yosemite-r5-0060
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test mozmill
revision: ae81bda0a558

TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-js-content-policy.js | test-js-content-policy.js::test_jsContentPolicy
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-plugins-policy.js | test-plugins-policy.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-lwthemes.js | test-lwthemes.js::test_lightweight_themes_install
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-blocked.js | test-plugin-blocked.js::test_blocklisted_plugin_notification
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-crashing.js | test-plugin-crashing.js::setupModule
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-plugin-outdated.js | test-plugin-outdated.js::setupModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_window_open_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_external_link_opening_behaviour
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_return_to_provisioner_on_error_XML
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_disabled_fields_when_searching
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_lang_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_provider_language_wildcard
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_search_button_disabled_if_no_query_on_init
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_get_new_account_focuses_existing_ap_tab
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/newmailaccount/test-newmailaccount.js | test-newmailaccount.js::test_per_address_prices
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | Disconnect Error: Application unexpectedly closed
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 119 User image Treeherder Robot 2015-07-27 10:48:57 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21650
repository: comm-central
start_time: 2015-07-27T08:13:04
who: aleth[at]instantbird[dot]org
machine: t-xp32-ix-058
buildname: TB Windows XP 32-bit comm-central opt test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 120 User image Treeherder Robot 2015-07-27 10:49:00 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21657
repository: comm-central
start_time: 2015-07-27T08:45:05
who: aleth[at]instantbird[dot]org
machine: t-xp32-ix-146
buildname: TB Windows XP 32-bit comm-central debug test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 121 User image Treeherder Robot 2015-07-27 10:49:03 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21648
repository: comm-central
start_time: 2015-07-27T08:13:19
who: aleth[at]instantbird[dot]org
machine: t-w732-ix-160
buildname: TB Windows 7 32-bit comm-central opt test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | C:\slave\test\build\tests\mozmill\content-policy\test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 122 User image Treeherder Robot 2015-07-27 10:49:06 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=21642
repository: comm-central
start_time: 2015-07-27T07:49:08
who: aleth[at]instantbird[dot]org
machine: tst-linux32-spot-1000
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: ae81bda0a558

HTTPError: HTTP Error 404: Not Found
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 123 User image Treeherder Robot 2015-08-11 00:03:59 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22343
repository: comm-central
start_time: 2015-08-10T22:27:10
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-452
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: b3aa1e800b4a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 124 User image Treeherder Robot 2015-08-11 00:04:01 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22348
repository: comm-central
start_time: 2015-08-10T22:42:05
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-543
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: b3aa1e800b4a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 125 User image Treeherder Robot 2015-08-11 00:04:09 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22327
repository: comm-central
start_time: 2015-08-10T16:31:10
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-1073
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 908c9564e958

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 126 User image Treeherder Robot 2015-08-11 00:04:10 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22345
repository: comm-central
start_time: 2015-08-10T22:31:04
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1791
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: b3aa1e800b4a

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 127 User image Treeherder Robot 2015-08-11 00:04:11 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22330
repository: comm-central
start_time: 2015-08-10T16:35:04
who: ewong[at]pw-wspx[dot]org
machine: tst-linux32-spot-459
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: 908c9564e958

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 128 User image Treeherder Robot 2015-08-11 00:04:12 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22320
repository: comm-central
start_time: 2015-08-10T16:16:02
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1261
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 908c9564e958

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 129 User image Treeherder Robot 2015-08-11 00:04:16 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22328
repository: comm-central
start_time: 2015-08-10T16:31:06
who: ewong[at]pw-wspx[dot]org
machine: tst-linux64-spot-1200
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 908c9564e958

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_corrupt_xpi
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_install_xpi_offer
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_disabled
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-install-xpi.js | test-install-xpi.js::test_xpinstall_actually_install
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Assertion failure: 0 == rv, at /builds/slave/tb-c-cen-l64-d-000000000000000/build/mozilla/nsprpub/pr/src/pthreads/ptthread.c:288
Return code: 1
No tests run or test summary not found
Comment 130 User image Treeherder Robot 2015-08-11 05:13:30 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22370
repository: comm-central
start_time: 2015-08-11T02:40:10
who: richard[dot]marti[at]gmail[dot]com
machine: tst-linux32-spot-438
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 1594162e7375

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 131 User image Treeherder Robot 2015-08-11 05:13:31 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22390
repository: comm-central
start_time: 2015-08-11T04:15:02
who: richard[dot]marti[at]gmail[dot]com
machine: tst-linux32-spot-524
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 1594162e7375

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 132 User image Treeherder Robot 2015-08-11 05:13:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22388
repository: comm-central
start_time: 2015-08-11T03:50:03
who: richard[dot]marti[at]gmail[dot]com
machine: tst-linux64-spot-1313
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 1594162e7375

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 133 User image Treeherder Robot 2015-08-11 05:13:33 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22380
repository: comm-central
start_time: 2015-08-11T03:12:03
who: richard[dot]marti[at]gmail[dot]com
machine: tst-linux64-spot-1266
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 1594162e7375

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 134 User image Treeherder Robot 2015-08-11 05:13:35 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22368
repository: comm-central
start_time: 2015-08-11T02:40:04
who: richard[dot]marti[at]gmail[dot]com
machine: tst-linux64-spot-589
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: 1594162e7375

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
No tests run or test summary not found
Comment 135 User image Treeherder Robot 2015-08-30 06:42:53 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=22993
repository: comm-central
start_time: 2015-08-30T04:12:13
who: mozilla[at]kewis[dot]ch
machine: tst-linux32-spot-613
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 8fe4ce806f4b

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_display_about_support
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_accounts_in_order
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_on_whitelist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_not_on_whitelist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_modified_pref_on_blacklist
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_private_data
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_copy_to_clipboard_public
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_copy_to_clipboard_private
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_send_via_email_public
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-tabs/test-about-support.js | test-about-support.js::test_send_via_email_private
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 136 User image Sebastian Hengst [:aryx][:archaeopteryx] (needinfo on intermittent or backout) 2015-09-07 05:00:36 PDT
Comment on attachment 8625034 [details] [diff] [review]
bug1155655_display_issues-failure.patch

Review of attachment 8625034 [details] [diff] [review]:
-----------------------------------------------------------------

'Physical' on-screen width also depends on the scaling factor of HiDpi, so increasing that can be a work around if we hit the issue again.
Comment 137 User image Treeherder Robot 2015-09-10 14:49:34 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23526
repository: comm-central
start_time: 2015-09-10T12:38:43
who: mozilla[at]kewis[dot]ch
machine: tst-linux64-spot-1415
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: e5603a0e2e3c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 138 User image Treeherder Robot 2015-09-18 11:34:06 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23880
repository: comm-central
start_time: 2015-09-17T11:54:48
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-1884
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: a3192a7cdb5a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 139 User image Treeherder Robot 2015-09-18 11:34:11 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23881
repository: comm-central
start_time: 2015-09-17T11:58:46
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-830
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: a3192a7cdb5a

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-message-commands.js | test-message-commands.js::test_tag_keys_disabled_in_content_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 140 User image Treeherder Robot 2015-09-18 11:34:13 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23898
repository: comm-central
start_time: 2015-09-18T04:16:15
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-398
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: a3192a7cdb5a

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/instrumentation/test-instrument-setup.js | test-instrument-setup.js::test_mail_account_setup
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/instrumentation/test-instrument-setup.js | test-instrument-setup.js::teardownModule
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 141 User image Treeherder Robot 2015-09-20 08:35:29 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23920
repository: comm-central
start_time: 2015-09-18T13:32:53
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-1079
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: bb21f194420c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 142 User image Treeherder Robot 2015-09-20 08:35:32 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23925
repository: comm-central
start_time: 2015-09-18T13:55:48
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-806
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: bb21f194420c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 143 User image Treeherder Robot 2015-09-20 08:35:33 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23923
repository: comm-central
start_time: 2015-09-18T13:41:53
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-752
buildname: Ubuntu VM 12.04 comm-central debug test mozmill
revision: bb21f194420c

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-message-commands.js | test-message-commands.js::test_tag_keys_disabled_in_content_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 144 User image Treeherder Robot 2015-09-20 08:35:34 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23922
repository: comm-central
start_time: 2015-09-18T13:35:46
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-1943
buildname: Ubuntu VM 12.04 x64 comm-central debug test mozmill
revision: bb21f194420c

OSError: [Errno 2] No such file or directory
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/folder-display/test-message-commands.js | test-message-commands.js::test_tag_keys_disabled_in_content_tab
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 145 User image Treeherder Robot 2015-09-20 08:38:23 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23955
repository: comm-central
start_time: 2015-09-20T07:43:51
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux64-spot-1137
buildname: Ubuntu VM 12.04 x64 comm-central opt test mozmill
revision: 998a6fac4571

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 146 User image Treeherder Robot 2015-09-20 08:39:04 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23942
repository: comm-central
start_time: 2015-09-19T03:54:11
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-279
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 998a6fac4571

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/quick-filter-bar/test-display-issues.js | test-display-issues.js::test_buttons_collapse_and_expand
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 147 User image Treeherder Robot 2015-09-20 08:39:07 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23954
repository: comm-central
start_time: 2015-09-20T04:11:53
who: philip[dot]chee[at]gmail[dot]com
machine: tst-linux32-spot-048
buildname: Ubuntu VM 12.04 comm-central opt test mozmill
revision: 998a6fac4571

TEST-UNEXPECTED-FAIL | /builds/slave/test/build/tests/mozmill/content-policy/test-general-content-policy.js | test-general-content-policy.js::test_generalContentPolicy
TEST-UNEXPECTED-FAIL | (runtestlist.py) | Exited with code 1 during directory run
Return code: 1
Comment 148 User image Magnus Melin 2015-09-21 12:52:18 PDT
https://hg.mozilla.org/comm-central/rev/e75d8116b09c -> FIXED
Comment 149 User image Kent James (:rkent) 2015-11-12 10:46:13 PST
Comment on attachment 8625034 [details] [diff] [review]
bug1155655_display_issues-failure.patch

[Triage Comment]

https://hg.mozilla.org/releases/comm-beta/rev/1f737817e034

It would be great if you could request approval for repositories that also show broken tests when you land the original bugs.

Note You need to log in before you can comment on or make changes to this bug.